<style type="text/css">
<!--
a:link {
	font-family: "dotum";
	font-size: 12px;
	color: #5f5f5f;
	text-decoration: none;
}
a:visited {
	font-family: "dotum";
	font-size: 12px;
	color: #5f5f5f;
	text-decoration: none;
}
a:hover {
	font-family: "dotum";
	font-size: 12px;
	color: #5f5f5f;
	text-decoration: none;
}
.text {
	font-family: "dotum";
	font-size: 12px;
	line-height: 14px;
	text-decoration: none;
	color : #3f3f3f;
}
.title {
	font-family: "dotum";
	font-size: 13px;
	line-height: 14px;
	color : #696969;
}

.text1 {
	font-family: "arial";
	font-size: 12px;
	line-height: 13px;
	text-decoration: none;
	color : #636531;
}

.smalltext {
	font-family: "dotum";
	font-size: 11px;
	line-height: 12px;
	text-decoration: none;
	color : #3f3f3f;
}

.ad{border:1 solid #e6e6ff}
.adf{background-color:#eaeaff; border:1 solid gray}
.textbox1{background-color:#fffffd; border:1 solid gray}
.cb{color: #000000; font-size: 9pt;  border:1 solid #ffffff; background-color: #fffff0 }
.bg1 {	background-color: #505050;}
.bg2 {	background-color: #695F3C;}
.bg3 {	background-color: #665C41;}
.bg4 {	background-color: #B2A87D;}
.bg5 {	background-color: #EEEEEE; /*옅은회색*/ }
.bg6 {	background-color: #CCCC99; line-height: 1px; }
.bg7 {	background-color: #cdefD2; line-height: 1px; }
.bg8 {	background-color: #D9E4F1; line-height: 1px; }

.inText{
BORDER-RIGHT: #cccccc 1px solid; 
BORDER-TOP: #000000 1px solid; 
BORDER-LEFT: #000000 1px solid; 
BORDER-BOTTOM: #cccccc 1px solid; 
BACKGROUND-COLOR: #FFFFFF
}

.pInText{
BORDER-RIGHT: #cccccc 1px solid; 
BORDER-TOP: #000000 1px solid; 
BORDER-LEFT: #000000 1px solid; 
BORDER-BOTTOM: #cccccc 1px solid; 
BACKGROUND-COLOR: #eeeeee
}

.pCbText{
BACKGROUND-COLOR: #eeeeee

}

TD {
	FONT-SIZE: 12px; COLOR: #58595b; LINE-HEIGHT: 18px; FONT-FAMILY: "dotum", "Arial","Verdana"
}
BODY {
	SCROLLBAR-FACE-COLOR: #959595; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #ffffff; SCROLLBAR-3DLIGHT-COLOR: #959595; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #959595; SCROLLBAR-DARKSHADOW-COLOR: #959595
}
IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
A:link {
	FONT-SIZE: 12px; COLOR: #58595b; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 12px; COLOR: #58595b; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 12px; COLOR: #58595b; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: #ff9c00; TEXT-DECORATION: underline
}
A.page:link {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: "Verdana"; TEXT-DECORATION: none
}
A.page:active {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: "Verdana"; TEXT-DECORATION: none
}
A.page:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: "Verdana"; TEXT-DECORATION: none
}
A.page:hover {
	FONT-SIZE: 11px; COLOR: #b6b6b6; FONT-FAMILY: "Verdana"; TEXT-DECORATION: underline
}

</style>